Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Maintenance May 12, 8–9 PM PDT (May 13, 03:00–04:00 UTC). ~1 min disruption to sandbox management may occur. Already running sandboxes will not be affected. Questions? Contact us
Assign tag(s) to a template build
cURL
curl --request POST \ --url https://api.e2b.app/templates/tags \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "target": "<string>", "tags": [ "<string>" ] } '
{ "tags": [ "<string>" ], "buildID": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
Target template in "name:tag" format
Tags to assign to the template
Tag assigned successfully
Assigned tags of the template
Identifier of the build associated with these tags
Was this page helpful?